Posts Tagged ‘Help Desk’

Cross-site scriptingVulnerability: cross-site scripting in OTRS Help Desk

Impact: Cross Site Scripting

Affected products: OTRS (Open Ticket Request System) 2.x
OTRS Help Desk 3.x

Affected versions: OTRS Help Desk version to 3.1.10, maybe earlier.

Description:

The vulnerability allows malicious people to conduct XSS attacks. (more…)